Entradas

Mostrando entradas de abril, 2015

Error If you REALLY want Grib2 output from WRF, modify the arch/Config_new.pl - WRF 3.7 in Ubuntu (Elementary)

instalar netcdf, rgdal y rgeos en R con Elementary (Ubuntu 14)